datafu-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sam Shah <shah...@umich.edu>
Subject Re: Review Request 43235: DATAFU-95: Improve wrong JDK error message
Date Tue, 08 Mar 2016 18:49:14 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/43235/#review122573
-----------------------------------------------------------


Ship it!




Ship It!

- Sam Shah


On Feb. 5, 2016, 1:07 a.m., Matthew Hayes wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/43235/
> -----------------------------------------------------------
> 
> (Updated Feb. 5, 2016, 1:07 a.m.)
> 
> 
> Review request for DataFu.
> 
> 
> Repository: datafu
> 
> 
> Description
> -------
> 
> Use @SupportedSourceVersion(SourceVersion.RELEASE_7) in MultilineProcessor.java.  It
doesn't seem there was any need to require RELEASE_8.
> Ensure build-plugin is built (except when releasing to maven), as otherwise we can't
run tests in Eclipse.
> Add sweeney to check JDK 1.7 is used.
> Bump the datafu version to 1.3.1 as this was missed after the last release.
> 
> 
> Diffs
> -----
> 
>   build-plugin/build.gradle e7a38ce 
>   build-plugin/src/main/java/org/adrianwalker/multilinestring/MultilineProcessor.java
ab3fa27 
>   build.gradle 97ab950 
>   datafu-hourglass/src/main/java/datafu/hourglass/jobs/AbstractJob.java 16679f3 
>   datafu-pig/.gitignore fe4962d 
>   gradle.properties 9e3bd2f 
>   gradle/buildscript.gradle 10b8ca4 
> 
> Diff: https://reviews.apache.org/r/43235/diff/
> 
> 
> Testing
> -------
> 
> 
> Thanks,
> 
> Matthew Hayes
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message